Re: Problème Flash sous Ubuntu 9.10 (64 bits)

Jean Argenty jean.argenty at gmail.com
Sam 7 Nov 18:00:50 GMT 2009


Au fait, yves-marie, est-ce que tu relances firefox à chaque fois,
c'est con mais on sait jamais !

Le 7 novembre 2009 18:59, Jean Argenty <jean.argenty at gmail.com> a écrit :
> Ouais, ce truc nous rend marteaux mais faut pas s'énerver... même si!
> Mais je confirme que j'ai rencontré transitoirement et sans pouvoir
> expliquer pourquoi le problème en question.
>
> Je suis en 64 bits aussi.
>
> Je crois qu'il ne te reste qu'une solution yves-marie : l'exorcisme.
>
> Le 7 novembre 2009 17:59, Séb <seb.bubuntu at gmail.com> a écrit :
>> yves-marie a écrit :
>>> Quand je sélectionne "flashplugin-nonfree" il me dit qu'il faut avec
>>> "flashplayer-installer" ça tourne en rond de chapeaux!.......
>>
>> EVIDEMMENT! C'est le principe même des dépendences!
>> Bon avant de devenir chèvre...
>>
>> 1. Désinstallation de gnash:
>> -> sudo apt-get remove gnash
>>
>> 2. Installation du plugin flash adobe:
>> -> sudo apt-get install flashplugin-installer
>>
>> 3. Ouvrir firefox sur youtube, chercher la séquence des 12 travaux
>> d'astérix dans la maison qui rend fou et la visionner.
>>
>> Je ne peux rien faire de plus...
>>
>> Séb
>>
>> --
>> ubuntu-fr mailing list
>> ubuntu-fr at lists.ubuntu.com
>> https://lists.ubuntu.com/mailman/listinfo/ubuntu-fr
>>
>
>
>
> --
> Jean Argenty
>
>
> La vache multicolore:
> http://jargenty.fr/wp_poesie/
>
> Vue d'IFSI:
> http://www.jargenty.fr/wp_ifsi/
>
> L'air du philosophe:
> http://www.jargenty.fr/wp_philo/
>



-- 
Jean Argenty


La vache multicolore:
http://jargenty.fr/wp_poesie/

Vue d'IFSI:
http://www.jargenty.fr/wp_ifsi/

L'air du philosophe:
http://www.jargenty.fr/wp_philo/




Plus d'informations sur la liste de diffusion ubuntu-fr